:root {
    --oit-purple: #582c83;
    --oit-green: #009245;
    --hover-green: #0aa200;

    --oit-mmd-cyan: #42B6C6;
    --mmd-maroon: #B5282E;
    --mmd-blue: #1B1D4D;
  }
  .carousel {  margin-top: 5rem;  } 
  .tx-maroon {color: var(--mmd-maroon)}
  .tx-purple {color: var(--oit-purple)}
  .tx-orange {color:#F7931E}
  .tx-green {color: var(--oit-green)}
  .bg-purple {background: var(--oit-purple)}
  .bg-orange {background:#F7931E}
  .bg-green {background: var(--oit-green)}
  .gft { font-size: 0.786rem;    vertical-align: middle;}
  #toTop {background: var(--oit-mmd-cyan); border: transparent; width: 36px; height: 36px; border-radius: 36px; z-index: 1; right: 16px; bottom: 20px; display: inline;  }
  .mt10 {margin-top: 10px;}
  .font-mont {font-family: 'Montserrat', sans-serif !important ;}
  .footer {
    background: #101C39 !important;color: white; padding: 0px 0 0;background: url(../images/footer-top.png) transparent no-repeat !important;
    color: white;  background-position: left top;position: relative;margin-top: 30px;
  }


  
    .bg-img-hero {    }
    .bg-img-hero {      background-repeat: no-repeat;    background-position: right bottom;    background-size: contain; }

    [class*="gradient-overlay-half"] {    position: relative;    z-index: 1;}
    [class*="gradient-overlay-half"]::before { position: absolute;  top: 0;   right: 0;    bottom: 0;    left: 0;    z-index: -1;    width: 100%;    height: 100%;
        content: "";}
    .gradient-overlay-half-dark-v1::before {         background-repeat: repeat-x;}

    @media (min-width: 992px) {
      .space-3-top--lg {    padding-top: 10rem;}
    }  

    .space-14-bottom {         padding-bottom: 14rem; }
    .space-10 {     padding-top: 10rem;    padding-bottom: 10rem; }
    .space-1 {    padding-top: 2rem;    padding-bottom: 2rem;}
    .space-3 {    padding-top: 8rem;    padding-bottom: 8rem;}
    .space-4 {    padding-top: 12.5rem;    padding-bottom: 12.5rem;}
    .space-5 {    padding-top: 15rem;    padding-bottom: 15rem;}
    .space-0 {  padding-top: 0;  padding-bottom: 0;}
    .space-0-top {      padding-top: 0;          }
    .space-0-bottom {   padding-bottom: 0;       }
    .space-1-bottom {   padding-bottom: 2rem;    }
    @media (min-width: 992px) {
      .d-lg-flex {    display: -ms-flexbox !important;    display: flex !important;}
      .flex-lg-column {    -ms-flex-direction: column !important;    flex-direction: column !important;}
      .align-items-lg-center {    -ms-flex-align: center !important;    align-items: center !important;}
      .space-1--lg {        padding-top: 2rem;    padding-bottom: 2rem;  }
      .space-3-top--lg {    padding-top: 10rem;}
      .space-4-top--lg {    padding-top: 12.5rem;}    
      .space-5-top--lg {    padding-top: 15rem;}     


                  .space-6rem-top--lg {                 padding-top: 6rem;             }

      .space-0--lg {    padding-top: 0;    padding-bottom: 0;  }
      .space-0-top--lg {    padding-top: 0;  }
      .space-0-bottom--lg {    padding-bottom: 0;  }
      
    }

    @media (min-width: 768px) {
      .w-md-50 {    width: 50% !important;}
    }

    .display-4 {    font-size: 3.5rem;    font-weight: 400;    line-height: 1.2;}
    .mt100 {margin-top: 100px;}
    .pos-rel {position: relative;}
    .caption h1 {    color: var(--mmd-maroon);     font-weight: 800;    margin-bottom: 4px;
         margin-bottom: 13px;    font-family: 'Poppins', 'Work Sans', 'IBM Plex Sans', sans-serif;    
                     font-size: 3.8rem;     letter-spacing: -1.66px;    text-rendering: optimizeLegibility;    -webkit-font-smoothing: antialiased;    
                     
    }
    .caption h2 {    color: #fff;    font-weight: 500;    margin-bottom: 13px;    font-family: 'Poppins', 'Work Sans', 'IBM Plex Sans', sans-serif;    
                     font-size: 2.8rem;     letter-spacing: -1.66px;    text-rendering: optimizeLegibility;    -webkit-font-smoothing: antialiased;    
                     text-shadow: 1px 0px 5px rgba(0,0,0,0.9);
    }
    
    .big-bg {
      background: url(/wp-content/uploads/2024/06/hh-bigbg.png);
      height: 100%;
      background-size: cover;
      max-height: 100%;
      min-height: 1065px;
      display: flex;
  }

    @media (max-width: 575px) {

      .bg-img-hero {background-image: url(../images/bluebell-bg-gradient.svg); background-image: linear-gradient(36deg, #E0E5F1, #fbfeff 65%);   position: relative;}
      .caption h1 { font-size: 3.4rem;  }
      h2.display {font-size: 32px !important;}
	   .bg-white { background-color: rgba(256,256,256, 0.98) !important; }	

     .col-sm-12, .col-lg-4 {width:100%; flex-basis: fit-content;}

     .or-mobile-first { -webkit-order: 1; order:1; }
     .or-mobile-middle { -webkit-order: 2; order:2; }
     .or-mobile-last {  -webkit-order: 3; order:3; }
     .big-bg {  max-height: 64% !important;     }
      
    }

    .navbar-nav a.nav-link {   color: darkolivegreen;        text-transform: uppercase;        font-size: 1.0000rem;        font-weight: 500;  font-family:'poppins'   }
    .btn-primary-purple {
        background: #42B6C6; border: 1px solid #42B6C6;  color: white; -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
        -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);  box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
    }
    .btn-primary-blue:hover {
      background: #2F3163 !important;
      border: 1px solid #1B1D4D;
    }

    .btn-primary-siteblue { background: #212452;  border: 1px solid #212452;  color: white; -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);   box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
    }

    .btn-primary-siteblue:hover { background: #42B6C6; border: 1px solid #42B6C6;  color: white; }
    .pic-shadow150 {background-color: #fff;     border-radius: 50%;
          box-shadow: 0 0 4px 0 rgb(0 0 0 / 14%), 0 2px 3px 0 rgb(0 0 0 / 5%), 0 3px 6px 0 rgb(0 0 0 / 4%);   height: 150px;  width: 150px;     float: right;
        }

        .pic-shadow73 {background-color: #fff;     border-radius: 50%;
          box-shadow: 0 0 4px 0 rgb(0 0 0 / 14%), 0 2px 3px 0 rgb(0 0 0 / 5%), 0 3px 6px 0 rgb(0 0 0 / 4%);   height: 77px;  width: 77px;     float: right;
        }
  
        h5, .h5		{    font-size: 1.09375rem !important; }
    .ht-4 				{    height: 4px !important; }
    .op-5 				{    opacity: 0.5 !important; }
    .wd-85p 			{    width: 85% !important; }
    .bg-primary 	{    background-color: #0168fa !important; }
    .mb-20      {   margin-bottom: 20px;}
    .tx-success {     color: #10b759; }
    .tx-spacing--1 {    letter-spacing: -0.5px; }

      .pt128 {   padding-top: 128px;}  
      .pt64 {   padding-top: 64px;}
      .pt32 {    padding-top: 32px;}
      .pb8  {    padding-bottom: 8px;}
      .pl16 {    padding-left: 16px;}
      .pr16 {    padding-right: 16px;}
      .mt4  {    margin-top: 4px;}
      .mt10  {    margin-top: 10px;}
      .mt20  {    margin-top: 20px;}
      .mt30  {    margin-top: 30px;}

      .mt80 {    margin-top: 80px;}
      .mb64 {    margin-bottom: 64px;}
      .mb48 {    margin-bottom: 48px;}
      .mb30 {   margin-bottom:30px }
      .mb8  {    margin-bottom: 8px;}
      .mb16 {    margin-bottom: 16px;}
      .mb12 {    margin-bottom: 12px;}
      .mr10 {    margin-right:10px }
      .mr20 {    margin-right:20px }
      .mr32 {    margin-right: 32px;}
      .ml4  {    margin-left: 4px !important;}

      .mt48 {     margin-top: 48px; }

      .wh70     {width:80px; height: 70px;}

      .text-18 {    font-size: 18px !important;}
      .text-17 {    font-size:17px !important}
      .text-16 {    font-size: 16px !important;}
      .text-15 {    font-size: 15px !important;}
      .text-14{     font-size: 14px;}

      .body-text-large {    font-size: 16px;    line-height: 1.57;}
      .body-text-medium {   font-size: 14px;    line-height: 1.57; font-weight: 500;}
      .lh-157 {    line-height: 1.57;}
      .font-medium {    font-style: normal;    font-stretch: normal;    font-weight: 500;}


      .Landing__intro {    text-align: center;    overflow: hidden;    background-color: #EBEEF7; border-bottom: 1px solid #dde0e4;}
       
      .tablet-container, .tablet-container-padded {     width: 100%;}
      .landing_intro_main {    margin: 0 auto;    max-width: 600px;}
      

      h1.display {     font-size: 40px;    line-height: 1.15;    letter-spacing: -1.1px;}
      @media (min-width: 1184px), (max-width: 1183px) and (min-width: 768px) {
        h1.display {    font-size: 49px;    line-height: 1.18;}
      }

      h2.display {    font-size: 28px;    line-height: 1.3;    letter-spacing: -0.8px;}
      @media (min-width: 1184px), (max-width: 1183px) and (min-width: 768px) {
        h2.display {    font-size: 34px;    line-height: 1.33; }
      }
     
      .btn-primary-blue {    background-color: #1B1D4D;    border: 1px solid #1B1D4D;    color: white;    
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);     box-shadow: 0 1px 2px rgba(0,0,0,0.15);}

        .pointer {    cursor: pointer;    text-decoration: none;}
        .text-blue {    color: #111c4e !important;}
      @media (max-width: 480px) and (min-width: 361px), (max-width: 360px) {
        .Landing__intro {     padding-top: 32px;}
      }
      @media (max-width: 1183px) {
      .tablet-container, .tablet-container-padded {  max-width: 504px !important;  width: 100% !important; 
        margin-left: auto !important; margin-right: auto !important;  }  
      .tablet-container-padded {     padding-left: 16px !important;    padding-right: 16px !important;}
      }

      .flex {    display: -webkit-flex;    display: -moz-box;    display: -ms-flexbox;    display: flex; }
      .mlrAuto {    margin-left: auto;    margin-right: auto;}

       
      .feature-cards-container {
        display: -webkit-flex; display: -moz-box;   display: -ms-flexbox; display: flex;
        -webkit-justify-content: space-between;  -moz-box-pack: justify; -ms-flex-pack: justify;  justify-content: space-between;
      }

      @media (max-width: 1183px) {
        .feature-cards-container {-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;-ms-flex-direction: column; flex-direction: column;} 
        }

    .feature-card {          display: inline-block;    width: 260px; text-align: left;}
    @media (max-width: 1183px) { .feature-card {    display: block;    width: 100%;  margin-bottom: 32px;  text-align: center; }     }  
    .img-feature {    width: 260px;    height: 260px;}    
    .tx-left {text-align: left;}  

    @media (min-width: 992px) {
      .height-15vh--lg {    height: 15vh; }
      .space-0--lg {     padding-top: 0;     padding-bottom: 0; }

    }
    .tx-blue {color:#1B1D4D}
    .lh-19 { line-height: 19px;}

    
    .software-container{ max-width: 1110px;  margin: 0 auto;  text-align: center; }
    .tablet-container-padded {     width: 100%; }
    .mb32 {    margin-bottom: 32px;}
    .software-card-container{    display: flex;    justify-content: space-between; }
    @media (max-width: 1183px) {

         .software-card-container { display: flex;  max-width: unset; flex-direction: column; }
    }     
    .pb24 {    padding-bottom: 24px; }
         .pt24 {    padding-top: 24px;}
    .software-card {     display: inline-flex;    flex-direction: column;    justify-content: space-between;    width: 266px;    border-radius: 16px;
       text-align: center;    border: 1px solid #dde0e4;  border-bottom: 4px solid rgba(0, 0, 0, 0.1);
     }

      .testi {border-radius: 0.8rem; border-bottom: 4px solid transparent;}
         .software-card:hover, .testi:hover {border-bottom: 4px solid var(--mmd-maroon); box-shadow: 0 1px 2px 0 rgb(0 0 0 / 9%);  
           box-shadow: 0 0 0 0 rgb(0 0 0 / 10%), 0 1px 3px 0 rgb(0 0 0 / 10%), 0 4px 15px 0 rgb(0 0 0 / 15%);
                                } 

                                

     @media (max-width: 1183px) {
       .software-card { width: 100%;  margin: 0 auto 16px; }
     }  

     .Isoftware-image-container { display: block; margin-bottom: 26px; vertical-align: top;  text-align: center; }
     .software-header-container { display: inline-block;  width: calc(100% - 20px); }

         .software-header-container > h5 {height: 36px; font-size: 1.0rem !important; color: var(--mmd-maroon); font-weight: 500; font-family: conthrax}
         .software-header-container > h5 span {color: var(--mmd-blue); font-weight: 500;}
     .mb24 {margin-bottom: 24px;}   
     
  

          @media (max-width: 768px) {
                .carousel-inner .carousel-item > div {
                    display: none;
                }
                .carousel-inner .carousel-item > div:first-child {
                    display: block;
                }
            }

            .carousel-inner .carousel-item.active,
            .carousel-inner .carousel-item-next,
            .carousel-inner .carousel-item-prev {
                display: flex;
            }

            
            @media (min-width: 768px) {
                
                .carousel-inner .carousel-item-right.active,
                .carousel-inner .carousel-item-next {
                  transform: translateX(33.333%);
                }
                
                .carousel-inner .carousel-item-left.active, 
                .carousel-inner .carousel-item-prev {
                  transform: translateX(-33.333%);
                }
            }

            .carousel-inner .carousel-item-right,
            .carousel-inner .carousel-item-left{ 
              transform: translateX(0);
            }

            .mt64 {margin-top:64px}
            .avatar { position: relative;  width: 64px;  height: 64px; }
            .rounded-circle {    border-radius: 50% !important; }
            .avatar img {    width: 60%;    height: 60%;    object-fit: cover; }
            .pd-l-10 {  padding-left: 10px; }
            .mg-b-0 {    margin-bottom: 0px; }
            .tx-color-03 {    color: #8392a5; }
            .tx-12 {   font-size: 12px;  }
            .tx-medium {    font-weight: 500; }
            .mt26 {margin-top: 26px !important;}
            .font-pop {font-family: 'Poppins' !important; }
            .checked {  color: #fd7e14; }
              .tx-gg {color: #848231}
              .mt22 {margin-top:22px}
              .tx-16 {font-size: 16px;}
              .tx-18 {font-size: 18px; }
              .tx-20 {font-size: 20px !important}
              .tx-22 {font-size: 22px !important}
              .tx-24 {font-size: 24px !important}
              .tx-26 {font-size: 26px !important}
              .tx-28 {font-size: 28px !important}
              .tx-30 {font-size: 30px !important}
              .tx-32 {font-size: 32px !important}
              .tx-34 {font-size: 34px !important}

              .carousel-item {     min-height: auto !important; height: auto !important; }
              .tx-upper {text-transform: uppercase;}
              .-mt64 {margin-top: -64px;}

              .feature-cards-container {
                  display: -webkit-flex;
                  display: -moz-box;
                  display: -ms-flexbox;
                  display: flex;
                  -webkit-justify-content: center;
                  -moz-box-pack: justify;
                  -ms-flex-pack: justify;
                  justify-content: center;
              }
              .img-feature {    width: 200px;    height: 250px; }
              .feature-card {     display: inline-block;    width: 200px;    text-align: center; }
              @media (max-width: 1183px) {
                .feature-card {display: block; width: 100% !important; margin-bottom: 32px; text-align: center;   }
                h2.display {    font-size: 24px;    line-height: 1.3;    letter-spacing: -0.8px;}
              }
              .graphic-title {font-size: 20px;    font-weight: 400;    color: #18244A;   margin-bottom: 2rem;}             
              .tx-color-siteblue {color: #18244A}           
 
    
          /*------------------------------------
              Slick
            ------------------------------------*/
            [data-lazy] {
              opacity: 0;
              transition: opacity 0.3s ease-in-out;
            }

            .slick-cloned [data-scs-animation-in] {
              opacity: 0;
            }

            .u-slick {
              background: url(../images/slick-carousel-preloader-primary.svg) no-repeat 50% 50%;
            }

            .u-slick .js-next,
            .u-slick .js-prev {
              opacity: 0;
            }

            .u-slick.slick-initialized {
              background: none;
            }

            .u-slick.slick-initialized .js-slide,
            .u-slick.slick-initialized .js-thumb {
              visibility: visible;
              height: auto;
              overflow: visible;
            }

            .u-slick.slick-initialized .js-next,
            .u-slick.slick-initialized .js-prev {
              opacity: 1;
            }

            .u-slick .js-slide,
            .u-slick .js-thumb {
              height: 0;
              visibility: hidden;
              overflow: hidden;
            }

            .u-slick .js-slide:first-child,
            .u-slick .js-thumb:first-child {
              height: auto;
            }

            .v-align {     align-items: center;    display: flex;}
            .reg {font-weight: 500;    font-size: 12px;    color: #888;}
            .get-started {width: 60%; font-size: 1em!important;   font-weight: 600; padding:4px  10px!important; padding-left: 5%!important;
                          border-radius: 4px!important;  background-color: #fff!important;   box-shadow: 0 2px 5px #f3f3f3!important;   
                          line-height: 1.65em;   outline: 0;  border: 1px solid #ddd!important;
              }    
              
              
     
          
          
          .FAQSection__faq-container-inner {    -webkit-flex-direction: column;    -moz-box-orient: vertical;    -moz-box-direction: normal;    -ms-flex-direction: column;
            flex-direction: column;    -webkit-flex-wrap: wrap;    -ms-flex-wrap: wrap;    flex-wrap: wrap;    max-width: 1140px;
            }
          .FAQSection__faq-container-inner, .FAQSection__faq-title {    -webkit-justify-content: center;    -moz-box-pack: center;
            -ms-flex-pack: center;    justify-content: center;    -webkit-align-items: center;    -moz-box-align: center;    -ms-flex-align: center;    align-items: center;
            }
          h2.display {    font-size: 28px;    line-height: 1.3;    letter-spacing: -0.8px;}
          @media (min-width: 1184px), (max-width: 1183px) and (min-width: 768px) {
            h2.display {    font-size: 2.6rem;    line-height: 1.33; }
          }
        
        
          .FAQSection__faq-category {    width: 75%;    -webkit-flex-direction: column;    -moz-box-orient: vertical;
            -moz-box-direction: normal;    -ms-flex-direction: column;    flex-direction: column;    -webkit-justify-content: flex-start;    -moz-box-pack: start;
            -ms-flex-pack: start;    justify-content: flex-start;
          }
          .flex-start-top {    display: -webkit-flex;    display: -moz-box;    display: -ms-flexbox;    display: flex;    -webkit-justify-content: flex-start;    -moz-box-pack: start;
            -ms-flex-pack: start;    justify-content: flex-start;
          }
          .Accordion__header {     -webkit-user-select: none;    -moz-user-select: none;    -ms-user-select: none;    user-select: none;}
          .Accordion__toggle-switch {
            position: realtive;  top: -1px;  left: -20px;   color: #1f7ae0;   display: inline-block;  cursor: pointer;  width: 16px; height: 16px; line-height: 16px;
            vertical-align: middle;  margin-right: 4px;  margin-top: 0px;  -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: -webkit-transform .3s cubic-bezier(.25,.46,.45,.94);
            transition: -webkit-transform .3s cubic-bezier(.25,.46,.45,.94);
            -o-transition: -o-transform .3s cubic-bezier(.25,.46,.45,.94);
            -moz-transition: transform .3s cubic-bezier(.25,.46,.45,.94), -moz-transform .3s cubic-bezier(.25,.46,.45,.94);
            transition: transform .3s cubic-bezier(.25,.46,.45,.94);
            transition: transform .3s cubic-bezier(.25,.46,.45,.94), -webkit-transform .3s cubic-bezier(.25,.46,.45,.94), -moz-transform .3s cubic-bezier(.25,.46,.45,.94), -o-transform .3s cubic-bezier(.25,.46,.45,.94);
            will-change: transform;
            text-align: center;
            vetical-align: center;       
          } 
          [class^="icon-"], [class*=" icon-"] {
            font-family: 'icomoon' !important;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            position: relative;
            top: -1px;
            vertical-align: middle;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
          }
          .Accordion__header i {
            margin-top: -5px;
          }
          .icon-chevron-right:before {     content: "\e90f";}
          .FAQSection__faq-questions {
            -webkit-justify-content: space-around;
            -ms-flex-pack: distribute;
            justify-content: space-around;
            -webkit-align-items: flex-start;
            -moz-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
          }
          @media (max-width: 768px) and (min-width: 481px), (max-width: 480px) and (min-width: 361px), (max-width: 360px) {
            .FAQSection__faq-questions {            -webkit-flex-direction: column;            -moz-box-orient: vertical;            -moz-box-direction: normal;
                -ms-flex-direction: column;            flex-direction: column;            padding-top: 30px;            -webkit-align-items: flex-start;
                -moz-box-align: start;            -ms-flex-align: start;            align-items: flex-start;            width: 100%;        
                }
            .FAQSection__faq-category {    width: 100%;    -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;}
          }
          
  
          
        .tx-left {text-align: left;}  
        .ans {padding-left: 20px;    padding-right: 20px;    line-height: 1.38;    font-weight: 300;}        
        .mb80 {margin-bottom: 80px;}        
        .mt7 {margin-top: 7px;}
        .fw-normal {font-weight: normal;}
        .fw-100 {font-weight: 100;}
        .fw-700 {font-weight:700 !important;}
        .fw-800 {font-weight:800 !important;}


        
        @media (min-width: 992px) {
          .mg-lg-l-50 {   margin-left: 50px;  }
        }

        @media (min-width: 1200px) { 
          .mg-xl-l-60 {    margin-left: 60px;   }
        }

        .sign-wrapper {  display: flex;  flex-direction: column;  justify-content: center;  align-items: center;  width: 340px; }
        @media (min-width: 1200px) {
          .sign-wrapper {    width: 340px; }
        }

        .wd-100p {    width: 100%; }
        .align-items-center {    align-items: center !important; }
        .d-none {    display: none !important; }
        .demo-banner {background: url(offer.jpg) right top;     background-size: cover;    height: 668px;}
        @media (min-width: 992px) {
          .d-lg-flex {                    display: flex !important;                }
          .demo-banner {background: url(offer.jpg) left top;     background-size: cover;    height: 668px;}
        }

        .wpcf7-form-control {display: block; width: 100%;  height: calc(1.5em + 0.75rem + 2px);  padding: 0.375rem 0.75rem;
      font-size: 1rem;   font-weight: 400;   line-height: 1.5;   color: #495057;   background-color: #fff;
      background-clip: padding-box;    border: 1px solid #ced4da;  border-radius: 0.25rem;  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }

    .wpcf7-textarea {height : 80px}
    .wpcf7-submit {background: #42B6C6;
      border: 1px solid #42B6C6;
      color: white;
      -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
      -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
      box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
      display: block;
      width: 100%;
      font-weight: 400;
      text-align: center;
      vertical-align: middle;
      user-select: none;
      font-size: 1rem;
      line-height: 1.5;
      border-radius: 0.25rem;
      transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
      cursor: pointer;
    }

    .wpcf7-submit:hover {background: #18244A !important;   border: 1px solid #18244A;}
   .invalid > p {margin-bottom: 6px;} 
    .wpcf7-not-valid-tip {font-size:11px}

        .footer-top-sprip {  padding-top:150px !important;  }
    @media (max-width: 575px) {
        .footer-top-sprip {  padding-top:16px !important;  }
    }

    

    @media (min-width: 992px) {
      .mg-lg-l-50 {   margin-left: 50px;  }
    }

    @media (min-width: 1200px) { 
      .mg-xl-l-60 {    margin-left: 60px;   }
    }

    .sign-wrapper {  display: flex;  flex-direction: column;  justify-content: center;  align-items: center;  width: 340px; }
    @media (min-width: 1200px) {
      .sign-wrapper {    width: 340px; }
    }

    .wd-100p {    width: 100%; }
    .align-items-center {    align-items: center !important; }
    .d-none {    display: none !important; }
    .demo-banner {background: url(../images/offer.jpg) right top;     background-size: cover;    height: 668px;}
    @media (min-width: 992px) {
      .d-lg-flex {                    display: flex !important;                }
      .demo-banner {background: url(../images/offer.jpg) left top;     background-size: cover;    height: 668px;}
    }

    .wpcf7-form-control {display: block; width: 100%;  height: calc(1.5em + 0.75rem + 2px);  padding: 0.375rem 0.75rem;
  font-size: 1rem;   font-weight: 400;   line-height: 1.5;   color: #495057;   background-color: #fff;
  background-clip: padding-box;    border: 1px solid #ced4da;  border-radius: 0.25rem;  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.wpcf7-textarea {height : 80px}
.wpcf7-submit {background: #42B6C6;
  border: 1px solid #42B6C6;
  color: white;
  -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
  display: block;
  width: 100%;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  cursor: pointer;
}

.wpcf7-submit:hover {background: #18244A !important;   border: 1px solid #18244A;}
.invalid > p {margin-bottom: 6px;} 
.wpcf7-not-valid-tip {font-size:11px}

    .footer-top-sprip {  padding-top:150px !important;  }
@media (max-width: 575px) {
    .footer-top-sprip {  padding-top:16px !important;  }
}

.u-slick--pagination-simple .slick-current .u-slick--pagination-simple__title, .u-slick--pagination-simple .slick-current .u-slick--pagination-simple__text { color:#21c87a}

.u-slick--transform-off.slick-transform-off .slick-track,
.u-slick--transform-off .slick-track {
  -webkit-transform: none !important;
          transform: none !important;
}

@media (min-width: 992px) {
  .u-slick--transform-off-lg.slick-transform-off .slick-track {
    -webkit-transform: none !important;
            transform: none !important;
  }
}


.circle-menu-box {
	          width: 820px;   height: 820px; position: relative;  margin: 18px 205px;
}
	.circle-menu-box a.menu-item {
		display: block;
		text-decoration: none;
		border-radius: 100%;
		margin:20px;
		text-align: center;
		width:76px;
		height:76px;
		background-color:#1B1D4D;
		color:white;
		padding:16px 0;
        line-height:1;
		position: absolute;
		font-size: 30px;

		transition:all 0.5s;
		-moz-transition:all 0.5s;
		-webkit-transition:all 0.5s;
		-o-transition:all 0.5s;
	}

	.circle-menu-box a.menu-item:hover {
		transform:scale(1.0);
		-webkit-transform:scale(1.0);
		-moz-transform:scale(1.0);
		-o-transform:scale(1.0);
		color:#fff;
		background: #B5282E;
	}
  .circle-menu-box a.menu-item > p {width: 278px;
    color: var(--mmd-blue);
    font-size: 17px;
    font-weight: 500;
    position: relative;
    z-index: 2;
    left: 26px;
    top: -36px;}

  p.left-side {       left: -300px !important;      top: -32px !important;      text-align: right;  } 
  p.top-side {    z-index: 2 !important;    left: -104px !important;    top: -100px !important;}
  p.bottom-side { z-index: 2 !important;    left: -96px !important;    top: 40px !important; }

  .mb250 {margin-bottom: 250px;}
     
.why__to-choose-modulemd {   max-width: 1140px;  border-radius: 10px;  display: flex;  justify-content: space-between;    margin-bottom: -147px;}
.why__to-shape {   height: 294px;  width: auto;  border-radius: 10px; }
.why__to-choose-modulemd-content  {   display: inline-flex;  flex-direction: column;  align-content: space-between;  justify-content: space-around; }
.text-center {  text-align: center;}


@media (max-width: 1183px) {
  .why__to-choose-modulemd { max-width: calc(100vw - 32px);   padding: 16px;  margin-bottom: -64px;  }
  .why__to-shape {     display: none; }
  .why__to-choose-modulemd-content {     margin-left: auto;     margin-right: auto; }
  .btn:not(.btn-text) {     min-width: 75px; }
}
 
@media (max-width: 359px), (min-width: 360px) and (max-width: 480px) {
 .why__to-choose-modulemd {     max-width: calc(100vw - 32px)!important; } 
}


/* EHR PAGE */

.main-banner-ehr {background: url(../images/ehr-main-banner.png) no-repeat top left;  position: relative; margin-top: -74px; z-index: 1000; margin-left: -16px; background-size: contain; }

.text-20 {font-size: 20px !important;}
.text-28 {font-size: 28px !important;}
.text-30 {font-size: 30px !important;}
.text-32 {font-size: 32px !important;}
.lh-1 {line-height: 1 !important;}

 
@media (min-width: 992px) { 
  .d-lg-inline-block {     display: inline-block !important; }
   .d-lg-block {     display: block !important; } 	
}

.bg-img-hero {   background-size: cover;  background-repeat: no-repeat;  background-position: top center; }


@media (min-width: 992px) {
  .position-absolute-top-left-0--lg {    position: absolute;    top: 0;    left: 0;}
  .position-absolute-top-right-0--lg {    position: absolute;    top: 0;    right: 0; }
  .mb-lg-0, .my-lg-0 {     margin-bottom: 0 !important; }
  .space-2-bottom--lg {     padding-bottom: 4rem; }
  .space-3-bottom--lg {     padding-bottom: 8rem; }
  
 }

  


 /* REVENUE CYCLE MANAGEMENT*/
 .card-frame {   border: 1px solid #e3e6f0;  border-bottom-width: 0.25rem;  transition: 0.3s;  min-height: 261px; }
 .max-width-12 {  max-width: 6rem; }
 .card-frame.active, .card-frame:hover {  border-color: var(--mmd-maroon);  box-shadow: 0 0 2.1875rem rgb(140 152 164 / 25%); }
 .text-no-underline {text-decoration: none !important;}
 .text-maroon {color: var(--mmd-maroon)  !important;}
  




 /*END OF REVENUE CYCLE MANAGEMENT*/


 .u-icon {  position: relative;  z-index: 1;  line-height: 0.7;  display: inline-block;  vertical-align: middle;  text-align: center;  width: 2.75rem;  height: 2.75rem;
  font-size: 1rem;  border-radius: 0.25rem;  transition: 0.3s ease-in-out;
}
.u-icon--blue {  color: #fff;  background-color: var(--mmd-blue);  border-color: var(--mmd-blue); }
a.u-icon {text-decoration: none;   outline: 0;} 
.u-icon__inner {  position: absolute;  top: 50%;  left: 50%;  -webkit-transform: translate(-50%, -50%);  transform: translate(-50%, -50%); }

.pe__effective-cards-container { display: flex;  justify-content: space-between; }
.pe__effective-cards {   display: inline-block;  width: 260px;  margin-right: 35px; }

@media (max-width: 1183px) {
  .pe__effective-cards {    margin-bottom: 32px;   text-align: center; }
  .pe__effective-cards {    display: block;     width: 100%; }
  .pe__effective-cards-container { flex-direction: column; }
}

.space-t4-b2  { padding-top: 4rem; padding-bottom: 2rem; }
.space-t4-b0  { padding-top: 4rem; padding-bottom: 0rem; }
.space-t8-b0  { padding-top: 8rem; padding-bottom: 0rem; }

.bg-blue {       background-color: var(--mmd-blue); }

.border-nil {   border: none !important; }
.list-bullet {   list-style-image: url(../images/list-bullet.png);   padding-left: 20px; }

.space-2 {  padding-top: 4rem !important;  padding-bottom: 4rem !important;}

.mb-6, .my-6 {  margin-bottom: 2.5rem !important; }

.custom-select {
  display: inline-block;
  width: 100%;
  height: calc(1.7em + 1.5rem + 2px);
  padding: 0.75rem 2rem 0.75rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7;
  color: #8f95a0;
  vertical-align: middle;
  background: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e) no-repeat right 1rem center/8px 10px;
  background-color: #fff;
  border: 1px solid #d4d7dd;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}


.btn-secondary-blue-fill {
  background-color: var(--mmd-blue);
  border: 1px solid var(--mmd-blue);
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 6%);
  color: white;
  text-transform: none;
  border-radius: 4px;

}

.btn-secondary-blue-fill:hover {
  background-color: var(--mmd-blue);
  border: 1px solid var(--mmd-blue);
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 6%);
  color: white;
  text-transform: none;
  opacity:0.8

}

.bg-img-hero-modulemd {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
}

.panel-grid.panel-has-style>.panel-row-style, .panel-grid.panel-no-style {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: nowrap;
  -ms-justify-content: space-between;
  justify-content: space-between;
  margin-top: -32px !important;
}
 
   
/* Theme fonts */

.fs-50 {font-size:50px !important; font-stretch: normal;}
.tx-lb {color:#111111 !important;}
.tx-breadcrumb {color:#090A1A !important;}
.tx-blue-01 {color: #070A19 !important}
.tx-gray-01 {color: #7C7C7C !important}
.tx-gray-02 {color: #4D4D4D !important}
.tx-gray-04{color:#494949 !important}
.tx-gray-06 {color:#696969 !important}
.tx-blue-gray {color: #374A5E !important}


.ls--3 {letter-spacing: -3px;}
.lh-26 {line-height:26px !important}
.fw-400 {font-weight:400px;  font-style: normal;  font-stretch: normal;}
.fw-700 {font-weight:700px;  font-style: normal;  font-stretch: normal;}      

 .card-box-white {background: #fff;padding: 1.6rem; border-radius: 8px; height: 100%;  }
        img.d-block.max-width-12.mx-auto.mb-4.ori-image { opacity: 1; min-height:52px}
        .card-box-white:hover {background: var(--mmd-maroon) !important}  
        .card-box-white:hover > h3.h6 > a {color: white !important; cursor: default;}
        .card-box-white > h3.h6 > a > .image-block {position:relative;}
        img.d-block.max-width-12.mx-auto.mb-4.hover-image { position: absolute;     top: 25px;    left: 77px;    opacity: 0;  }
        .card-box-white:hover > h3.h6 > a.image-block > img.d-block.max-width-12.mx-auto.mb-4.hover-image { opacity: 1;}
        .card-box-white:hover > h3.h6 > a.image-block > img.d-block.max-width-12.mx-auto.mb-4.ori-image { opacity: 0 !important}

.card-box-white-allergy {background: #fff;padding: 1.6rem; border-radius: 8px; height: 100%;  }
        img.d-block.max-width-12.mx-auto.mb-4.ori-image { opacity: 1; min-height:52px}
        .card-box-white-allergy:hover {background: var(--mmd-blue) !important}  
        .card-box-white-allergy:hover > h3.h6 > a {color: white !important; cursor: default;}
        .card-box-white-allergy > h3.h6 > a > .image-block {position:relative;}
        img.d-block.max-width-12.mx-auto.mb-4.hover-image { position: absolute;     top: 25px;    left: 77px;    opacity: 0;  }
        .card-box-white-allergy:hover > h3.h6 > a.image-block > img.d-block.max-width-12.mx-auto.mb-4.hover-image { opacity: 1;}
		.card-box-white-allergy:hover > h3.h6 > a.image-block > img.d-block.max-width-12.mx-auto.mb-4.ori-image { opacity: 0 !important}	

a.image-block:hover {text-decoration: none;}
  .avatar-xxl {     width: 10rem !important;     height: 10rem !important; }
@media (min-width: 576px) {
	.d-sm-block {
		display: block !important;
	}
}
.avatar img {     width: 100%;     height: 100%;     object-fit: cover; }
.avatar img.w-80   {     width: 80%;     height: 80%;     object-fit: cover; }
.bg-gray {background-color: #ccc}
.team-gradient { background: rgb(236,239,246); background: linear-gradient(180deg, rgba(236,239,246,1) 0%, rgba(255,255,255,0) 100%); }


@media only screen and (max-width: 589px) {
	.space-4 {padding-top:2rem; padding-bottom: 2rem;}
	.tom [class^=col] {     width: 100% !important;    flex: none !important;    max-width: 100% !important;} 
}

.card-deck .card {    margin-bottom: 15px;}
@media (min-width: 576px) {
	.card-deck {     display: flex;    flex-flow: row wrap;    margin-right: -15px;    margin-left: -15px; }
	.card-deck .card {		flex: 1 0 0%;		margin-right: 15px;		margin-bottom: 0;		margin-left: 15px;	}
	}

.card-footer > a:hover > svg > path {  fill: lightblue; }

/* BUTTON EFFECTS */
.btn-secondary {     color: #fff; background-color: var(--mmd-blue) !important; border-color: #c0282d; box-shadow: 0 2px 6px 0 rgba(28, 39, 76, .22);
  font-size: 14px;  font-weight: 500; }
.btn-secondary:hover {     color: #fff;     background-color: var(--mmd-blue);    opacity: 0.9; }
.gray-60-bg  {background: repeating-linear-gradient(#EBEEF7, #EBEEF7 60.9%, #fff 50.1%, #fff 100%); text-align: center; overflow: hidden;}
.bg-white-01 {background:#ffffff !important}
.rounded-4 {    border-radius: 1rem!important; }
.max-width-9 {    max-width: 4rem; }
  .no-link:hover  {	cursor: default;   }
  .social-icons > a {color:white !important;}
  .social-icons > a:hover { color: var(--mmd-maroon) !important; }


/* timeline */

/* ================ The Timeline ================ */

.timeline {
  position: relative;
  width: 660px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 1em 0;
  list-style-type: none;
}

.timeline:before {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  display: block;
  width: 6px;
  height: 100%;
  margin-left: -3px;
  background: rgb(80,80,80);
  background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
  background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  
  z-index: 5;
}

.timeline li {
  padding: 1em 0;
}

.timeline li:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.direction-l {
  position: relative;
  width: 300px;
  float: left;
  text-align: right;
}

.direction-r {
  position: relative;
  width: 300px;
  float: right;
}

.flag-wrapper {
  position: relative;
  display: inline-block;
  
  text-align: center;
}

.flag {
  position: relative;
  display: inline;
  background: rgb(248,248,248);
  padding: 6px 10px;
  border-radius: 5px;
  
  font-weight: 600;
  text-align: left;
}

.direction-l .flag {
  -webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-r .flag {
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: 50%;
  right: -36px;
  content: ' ';
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  background: #fff;
  border-radius: 10px;
  border: 4px solid rgb(255,80,80);
  z-index: 10;
}

.direction-r .flag:before {
  left: -36px;
}

.direction-l .flag:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-left-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.direction-r .flag:after {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-right-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.time-wrapper {
  display: inline;
  
  line-height: 1em;
  font-size: 0.66666em;
  color: rgb(250,80,80);
  vertical-align: middle;
}

.direction-l .time-wrapper {
  float: left;
}

.direction-r .time-wrapper {
  float: right;
}

.time {
  display: inline-block;
  padding: 4px 6px;
  background: rgb(248,248,248);
}

.desc {
  margin: 1em 0.75em 0 0;
  
  font-size: 0.88888em;
  font-style: italic;
  line-height: 1.5em;
}

.direction-r .desc {
  margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {

.timeline {
 	width: 100%;
	padding: 4em 0 1em 0;
}

.timeline li {
	padding: 2em 0;
}

.direction-l,
.direction-r {
	float: none;
	width: 100%;

	text-align: center;
}

.flag-wrapper {
	text-align: center;
}

.flag {
	background: rgb(255,255,255);
	z-index: 15;
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: -30px;
	left: 50%;
	content: ' ';
	display: block;
	width: 12px;
	height: 12px;
	margin-left: -9px;
	background: #fff;
	border-radius: 10px;
	border: 4px solid rgb(255,80,80);
	z-index: 10;
}

.direction-l .flag:after,
.direction-r .flag:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -8px;
	height: 0;
	width: 0;
	margin-left: -8px;
	border: solid transparent;
	border-bottom-color: rgb(255,255,255);
	border-width: 8px;
	pointer-events: none;
}

.time-wrapper {
	display: block;
	position: relative;
	margin: 4px 0 0 0;
	z-index: 14;
}

.direction-l .time-wrapper {
	float: none;
}

.direction-r .time-wrapper {
	float: none;
}

.desc {
	position: relative;
	margin: 1em 0 0 0;
	padding: 1em;
	background: rgb(245,245,245);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	box-shadow: 0 0 1px rgba(0,0,0,0.20);
	
  z-index: 15;
}

.direction-l .desc,
.direction-r .desc {
	position: relative;
	margin: 1em 1em 0 1em;
	padding: 1em;
	
  z-index: 15;
  color: #000!important;
    border-radius: 6px;
}

}

@media screen and (min-width: 400px ?? max-width: 660px) {

  .direction-l .desc, .direction-r .desc {
    margin: 1em 4em 0 4em;
  }

}

/* End of Timeline */

/* ANIMATION */
#gear {
  animation-name: ckw;
  animation-duration: 4000ms;
  transform-origin: 50% 50%;
  display: inline-block;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes ckw {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
}

.edit {
  padding: 36px 0;
  max-width: 96%;
  width: 1580px;
  margin: 0 auto;
  position: relative;
  border-radius: 20px;
  background: conic-gradient(from -28.65deg at 50% 70.07%, #FFFAFF -13.84deg, #FFF 138.18deg, #FFF8E0 155.11deg, #FFF 254deg, #EDFFFD 323.58deg, #FFFAFF 346.16deg, #FFF 498.18deg);
}

.edit::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 390px;
  background: url(https://static.rfstat.com/renderforest/images/v2/landing-pics/text-generator/line.png) center / cover no-repeat;
}

.edit__container {
  border-radius: 20px;
  position: relative;
  width: 1048px;
}

.edit__container::before {
  content: '';
  background: conic-gradient(from 180deg at 50% 50%, #3AE9DF -44.12deg, #34A9F7 1.06deg, #8066F0 47deg, #E660C3 91.88deg, #F9545E 137.61deg, #FA8148 179.6deg, #F7EC60 222.57deg, #43F395 271.35deg, #3AE9DF 315.88deg, #34A9F7 361.06deg);
  left: 14px;
  top: -1px;
  width: calc(100% + -28px);
  height: calc(100% + 2px);
  position: absolute;
  border-radius: 20px;
}

.edit__content_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(135deg, #FFF 5%, rgba(255, 255, 255, .9) 102.27%);
  padding: 48px 20px;
  border-radius: 18px;
  position: relative;
}

.edit__content_wrapper::after, .edit__content_wrapper::before {
  position: absolute;
  content: '';
  top: 50px;
}

@media screen and (min-width: 768px) {
  .edit__content_wrapper::after, .edit__content_wrapper::before {
      animation: scale 3s ease infinite;
  }
}

@keyframes scale {
  0%,100% {
      transform: scale(1)
  }

  50% {
      transform: scale(1.06)
  }
}

@keyframes rotating {
  0%,100% {
      transform: rotate(-26deg)
  }

  50% {
      transform: rotate(-9deg)
  }
}

@keyframes rotating-palm {
  0%,100% {
      transform: rotate(2deg)
  }

  50% {
      transform: rotate(-5deg)
  }
}

.edit__content_wrapper::before {
  background: url(/wp-content/uploads/2024/06/ai-icon.png) center / cover no-repeat;
    width: 120px;
    height: 120px;
    left: -136px;
    animation-delay: .3s;
    top:33%;
}

.edit__content_wrapper::after {
  background: url(/wp-content/uploads/2024/06/ai-icon-right.png) center / cover no-repeat;
    width: 140px;
    height: 140px;
    right: -150px;
    top:33%;
}


@media only screen and (max-width: 992px) {
  .edit__content_wrapper { padding: 32px 20px;  }
  .container {    max-width: 100%;    padding: 0 20px;}
  .big-bg {  max-height: 46% !important; }
}

@media screen and (max-width: 992px) {
  .edit {
      max-width: 100%;
      padding: 22px 20px;
  }

  .edit__container {    padding: 0;  }

}



@media only screen and (max-width: 1151px) {
  .edit__content_wrapper::before {  width: 81px;   height: 76px;    left: -20px;    top: 210px;  }
  .edit__content_wrapper::after {   width: 86px;   height: 73px;   right: 0;    top: -30px; }
}